path: /build/build/webencodings-dev-python-0.5.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/webencodings -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/webencodings
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/webencodings && luet-portage --dir /pkgdir/webencodings
    dev-python/webencodings && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: webencodings
    version: 0.5.1
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Character encoding aliases for legacy web content
    uri:
    - https://github.com/SimonSapin/python-webencodings https://pypi.org/project/webencodings/
    license: BSD
    buildtimestamp: 2023-08-28 18:09:51.012241165 +0000 UTC m=+79.252004695
    labels:
      DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/webencodings
      kit: python-modules-kit
      original.package.name: dev-python/webencodings
      original.package.slot: "0"
      original.package.version: 0.5.1
    treedir: /build/packages
  package_dir: /pkgdir/webencodings
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ddb6d3d0b54e13d2d74959d6ae1e840d221d0e0c4c27991d907159ddba7260b1
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/webencodings/__init__.py
- usr/lib/python3.9/site-packages/webencodings/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/labels.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/labels.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/labels.cpython-39.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/mklabels.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/mklabels.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/mklabels.cpython-39.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/tests.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/tests.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/tests.cpython-39.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/x_user_defined.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/x_user_defined.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/webencodings/__pycache__/x_user_defined.cpython-39.pyc
- usr/lib/python3.9/site-packages/webencodings/labels.py
- usr/lib/python3.9/site-packages/webencodings/mklabels.py
- usr/lib/python3.9/site-packages/webencodings/tests.py
- usr/lib/python3.9/site-packages/webencodings/x_user_defined.py
- usr/lib/python3.9/site-packages/webencodings-0.5.1-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/webencodings-0.5.1-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/webencodings-0.5.1-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/webencodings-0.5.1-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/webencodings-0.5.1-py3.9.egg-info/top_level.txt
- usr/share/doc/webencodings-0.5.1/README.rst.bz2
- var/db/pkg/dev-python/webencodings-0.5.1/BUILD_TIME
- var/db/pkg/dev-python/webencodings-0.5.1/CATEGORY
- var/db/pkg/dev-python/webencodings-0.5.1/CBUILD
- var/db/pkg/dev-python/webencodings-0.5.1/CFLAGS
- var/db/pkg/dev-python/webencodings-0.5.1/CHOST
- var/db/pkg/dev-python/webencodings-0.5.1/CONTENTS
- var/db/pkg/dev-python/webencodings-0.5.1/COUNTER
- var/db/pkg/dev-python/webencodings-0.5.1/CXXFLAGS
- var/db/pkg/dev-python/webencodings-0.5.1/DEFINED_PHASES
- var/db/pkg/dev-python/webencodings-0.5.1/DEPEND
- var/db/pkg/dev-python/webencodings-0.5.1/DESCRIPTION
- var/db/pkg/dev-python/webencodings-0.5.1/EAPI
- var/db/pkg/dev-python/webencodings-0.5.1/FEATURES
- var/db/pkg/dev-python/webencodings-0.5.1/HOMEPAGE
- var/db/pkg/dev-python/webencodings-0.5.1/INHERITED
- var/db/pkg/dev-python/webencodings-0.5.1/IUSE
- var/db/pkg/dev-python/webencodings-0.5.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/webencodings-0.5.1/KEYWORDS
- var/db/pkg/dev-python/webencodings-0.5.1/LDFLAGS
- var/db/pkg/dev-python/webencodings-0.5.1/LICENSE
- var/db/pkg/dev-python/webencodings-0.5.1/PF
- var/db/pkg/dev-python/webencodings-0.5.1/RDEPEND
- var/db/pkg/dev-python/webencodings-0.5.1/SIZE
- var/db/pkg/dev-python/webencodings-0.5.1/SLOT
- var/db/pkg/dev-python/webencodings-0.5.1/USE
- var/db/pkg/dev-python/webencodings-0.5.1/environment.bz2
- var/db/pkg/dev-python/webencodings-0.5.1/repository
- var/db/pkg/dev-python/webencodings-0.5.1/webencodings-0.5.1.ebuild
package_cacheimage: ""
runtime:
  name: webencodings
  version: 0.5.1
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Character encoding aliases for legacy web content
  uri:
  - https://github.com/SimonSapin/python-webencodings https://pypi.org/project/webencodings/
  license: BSD
  labels:
    DEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      test? ( dev-python/pytest[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: test python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/webencodings
    kit: python-modules-kit
    original.package.name: dev-python/webencodings
    original.package.slot: "0"
    original.package.version: 0.5.1
